﻿@charset "utf-8";


/*======================================

	1-1.タイトル
	
=======================================*/


body {
  margin: 1em 20px;
  text-align: center;
  font-family: "Trebuchet MS", sans-serif;
  
}


/*======================================

	1-2.layout
	
=======================================*/


div#menu li,
div#menu li a {
  display: inline;
  text-decoration: none;
  line-height: 4.0;

}

div#all {
  margin-left: auto;
  margin-right: auto;
  width: 800px;                 /*  BGのサイズ  */
  height: 500px;
  position: relative;
  background: url(../image/basicbg.jpg) no-repeat;
  
}

h1 {
  margin-left: auto;
  margin-right: auto;
  width: 200px;
  font-weight: normal;
  font-size: 140%;
  position: absolute;
  top: 10px;
  left: 300px;
  
}

div#linkbanner {
  padding: 0.2em 0;
  text-align: left;
  position: absolute;
  top: 60px;
  left: 180px;              /*  編集時linkbannerがちゃんと中心に来てるかこれで調整  */
  
}

div#linkbanner li {
  font-size: 13px;
  *font-size: small;          /*  for IE  */
  *font: x-small;           /*  for IE in quirks mode  */

}

div#aboutsite {
  margin-left: auto;
  margin-right: auto;
  width: 800px;


}


/*======================================

	1-2-1.マテリアル
	
=======================================*/


li {
  margin: 0.2em 8px;
  font-size: 80%;
  line-height: 0.2;
  list-style-type: none;

}

img {
  border-style: none;

}